package de.frajul.endlessroll.entities.collision.collisionData;

import java.util.List;

/**
 * Created by Julian on 04.01.2016.
 */
public class ObstacleCollisionData {

    private List<EntityCollisionData> collisions;

    public ObstacleCollisionData(List<EntityCollisionData> collisions) {
        this.collisions = collisions;
    }

    public boolean isCollision() {
        return collisions.size() > 0;
    }

    public List<EntityCollisionData> getCollisions() {
        return collisions;
    }
}
